## golang-github-mxk-go-flowrate 0.0~git20140419.0.cca7078

=== debian/changelog ===
golang-github-mxk-go-flowrate (0.0~git20140419.0.cca7078-2) unstable; urgency=medium

  [ Paul Tagliamonte ]
  * Team upload.
  * Use a secure transport for the Vcs-Git and Vcs-Browser URL

  [ Alexandre Viau ]
  * Point Vcs-* urls to salsa.debian.org.

  [ Andreas Tille ]
  * Fix watch file
  * Standards-Version: 4.7.0 (routine-update)
  * debhelper-compat 13 (routine-update)
  * Rules-Requires-Root: no (routine-update)
  * Section: s/devel/golang/
  * Remove flaky test
    Closes: #842836

 -- Andreas Tille <tille@debian.org>  Mon, 16 Dec 2024 16:58:05 +0100

golang-github-mxk-go-flowrate (0.0~git20140419.0.cca7078-1) unstable; urgency=medium

  * Initial release (Closes: #804206)

 -- Tim Potter <tpot@hpe.com>  Fri, 06 Nov 2015 16:08:51 +1100
