=== debian/watch ===
version=4

opts="mode=git,pretty=0.0~git%cd.0.%h" \
    https://github.com/mxk/go-flowrate.git HEAD

# No tags in this project
# https://github.com/mxk/go-flowrate/tags \
# .*/v?(\d[\d\.]+)\.tar\.gz
